/*
 * JBoss, the OpenSource J2EE webOS
 * 
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.deployers.rar.mcf1;

import javax.resource.spi.ConnectionRequestInfo;

public class MCF1ConnectionRequestInfo implements ConnectionRequestInfo
{
   /** The serialVersionUID */
   private static final long serialVersionUID = 1L;

   public boolean equals(Object other)
   {
      if (other == null || other instanceof MCF1ConnectionRequestInfo == false)
         return false;
      return true;
   }
   
   public int hashCode()
   {
      return 1;
   }
}
